/*!
Theme Name: Eijdems Internet Child
Theme URI: https://eijdems-internet.nl/
Author: Eijdems Internet
Author URI: https://eijdems-internet.nl/
Description: Description
Version: 1.0.9
License: GNU General Public License v2 or later
License URI: LICENSE
Template: eijdems-internet
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
/
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
/
Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
*/

/* =====================
   Font family 
   ====================== */
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* font-family: "Bebas Neue", sans-serif; */
/* font-family: "Poppins", sans-serif; */


/* =====================
   variables
   ====================== */
:root {
    --primary-font-family: "Poppins", sans-serif;
    --secondary-font-family: "Bebas Neue", serif;
    --text-color: #292929;
    --white: #fff;
    --green-color: #00903e;
    
}


/* =====================
   Typo 
   ====================== */

body,
button,
input,
select,
optgroup,
textarea {
    color: var(--text-color);
    font-family: var(--primary-font-family);
    font-size: 1.125rem;
    line-height: 1.4;
}

p {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 400;
    color: var(--text-color);
    line-height: 1.6;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    margin-top: 0;
    font-family: var(--secondary-font-family);
}

h1,
.h1 {
    font-size: 48px;
    font-weight: 300;
    line-height: 1;
}

h2,
.h2 {
    font-size: 34px;
    line-height: 38px;
    font-weight: 500;
    margin-bottom: 20px;

}

h3,
.h3 {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.1;
    margin-bottom: 16px;
}

h4,
.h4 {
    font-size: 20px;
    line-height: 1.1;
}

h5,
.h5 {
    font-size: 16px;
    line-height: 1.1;
}

h6,
.h6 {
    font-size: 14px;
    line-height: 1.1;
}

.lead {
    font-size: 20px;
    line-height: 24px;
}

.small {
    font-size: 12px;
    line-height: 15px;
}

.container {
    max-width: 1240px;
    padding: 0px 20px;
    margin: 0px auto;
    width: 100%;
}

/* =====================
   transition
   ====================== */

a,
a:before,
.button,
button,
button:before,
.vc_btn3-icon.fa-adjust {
    transition: all 0.25s linear;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
    cursor: pointer;
}

/* =====================
   Top Bar
   ====================== */



/* =====================
   Header
   ====================== */

header.site-header {
    min-height: 70px;
    display: flex;
    position: relative;
}
header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-block: 10px 5px;
}
.header-content--wrap {
    display: flex;
    align-items: center;
    gap: 2%;
    width: 88%;
}
.logo {
    position: relative;
    z-index: 1;
}
.logo a {
    display: block;
}
.logo img {
    min-width: 80px;
    max-width: 80px;
}

#primary-menu {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 30px;
}
.nav-menu li a {
    font-size: 18px;
    font-weight: 400;
    margin-inline: 2px;
    padding-inline: 2px;
    line-height: 1.4;
    display: inline-block;
    position: relative;
}
.nav-menu li a:hover,
.nav-menu li a:active,
.nav-menu li.current_page_item a {
    color: var(--green-color);
}
.nav-menu li.home a {
    color: transparent;
    width: 25px;
}
.nav-menu li.home a::before {
    content: "\e905";
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 22px;
    position: absolute;
    top: 0;
    left: 0;
    color: #000;
}
.nav-menu li.home.current-menu-item a::before {
    color: var(--green-color);
}
.nav-menu li.menu-item-has-children > a {
    position: relative;
    margin-right: 15px;
}
.nav-menu li.menu-item-has-children > a::before {
    content: "\f107";
    display: inline-block;
    font: normal normal normal 20px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 0;
    right: -14px;
}
.main-navigation {
    padding-left: 34px;
}
.main-navigation ul ul {
    display: flex;
    flex-direction: column;
    background: #F9F7F2;
    color: #fff;
    padding: 10px;
}
.nav-menu li:not(.home) a::before {
    content: '';
    width: 0;
    height: 1px;
    background-color: var(--green-color);
    position: absolute;
    bottom: 0;
    left: 0;
}
.nav-menu li:not(.home) a:hover::before {
    width: 100%;
}

.contact-info,
.social-media {
    display: flex;
    align-items: center;
    gap: 16px;
}
.contact-info,
.social-media {
    padding-left: 0;
    margin-left: 0;
    margin-bottom: 0;
    list-style-type: none;
    color: #777777;
    font-weight: 300;
    font-size: 18px;
    white-space: nowrap;
}
a.phone-link {
    color: var(--green-color);
    text-decoration: none;
    position: relative;
}
a.phone-link::before {
    content: '';
    width: 0;
    height: 1px;
    background-color: var(--green-color);
    position: absolute;
    bottom: 0;
    left: 0;
}
a.phone-link:hover::before {
    width: 100%;
}
a.email-link {
    color: var(--green-color);
    text-decoration: none;
    position: relative;
    margin-left: 15px;
}
a.email-link::before {
    content: '';
    width: 0;
    height: 1px;
    background-color: var(--green-color);
    position: absolute;
    bottom: 0;
    left: 0;
}
a.email-link:hover::before {
    width: 100%;
}
a.email-link::after {
    content: '';
    width: 1px;
    height: 100%;
    background-color: #777;
    position: absolute;
    bottom: 0;
    left: -13px;
}

/* =====================
   Search
   ====================== */
main {
    overflow: hidden;
}

/* =====================
   Footer
   ====================== */

footer {
    position: relative;
}

footer .container {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 2%;
    padding-top: 80px;
    padding-bottom: 20px;
}
.widget-inner {
    width: 24%;
}
.widget {
    margin-bottom: 0;
}
.footer-logo img {
    width: 100px;
}
.widget figure {
    margin-block: 0;
}
.widget-inner:nth-child(1) {
    max-width: 120px;
}

.widget-inner:nth-child(2) .widget {
    position: relative;
}

.widget-inner:nth-child(4) {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-end;
    justify-content: flex-end;
    gap: 10px;
}
.widget-inner:nth-child(4) .widget:nth-child(1) {
    width: 80px;
}
.widget-inner:nth-child(4) .widget:nth-child(2) {
    width: 40px;
}
.widget-inner:nth-child(4) .widget:nth-child(3) {
    width: 80px;
}


.widget .contact-info,
.widget .social-media {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    color: #000;
}


.widget a.email-link {
    margin-left: 0;
}
.widget a.email-link::after {
    content: none;
}
.footer-address {
    position: absolute;
    left: 0;
    bottom: -30px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}
.address h3 {
    font-size: 28px;
    margin-bottom: 10px;
}
.widget p:empty { display: none }

.footer_soc_icon {
    font-size: 20px;
    line-height: 1;
}

.fa-facebook-square {
    color: #1877F2;
}
.fa-facebook-square:hover {
    color: rgb(8, 102, 255);
}
.fa-linkedin-square {
    color: #0077B5;
}
.fa-linkedin-square:hover {
    color: #0072b1;
}
.copyright {
    display: flex;
    justify-content: space-between;
    padding-block: 20px;
    max-width: 1240px;
    margin: 0 auto;
    border-top: 1px solid var(--green-color);
    margin-top: 20px;
}
.copyright > div {
    padding-inline: 20px;
}

.copyright,
.copyright a {
    font-size: 16px;
    line-height: 1.2;
    text-decoration: none;
    font-weight: 300;
    color: #a5a5a5;
}
.copyright a:hover {
    color: var(--green-color);
}

/*404*/
/*404*/
/*404*/
.error-404.not-found {
    padding-top: 130px;
    padding-bottom: 40px;
    padding-inline: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.error-404.not-found .page-content {
    text-align: center;
    display: none;
}

/*responsive*/
/*responsive*/
/*responsive*/

@media screen and (max-width: 1360px){
    .nav-menu li a {
        font-size: 18px;
    }
    .nav-menu li.home a::before {
        font-size: 20px;
    }
    .copyright, .copyright a,
    .contact-info {
        font-size: 16px;
    }
}
@media screen and (max-width: 1280px){
    .contact-info {
        display: none;
    }
}


@media (max-width: 767px) {
    
    .logo {
        width: fit-content;
    }
    .logo a {
        position: relative;
        left: 0;
        top: 0;
    }
    .logo img {
        max-width: 90px;
        min-width: 90px;
    }
    .menu-toggle {
        display: block;
        float: right;
        background: transparent;
        color: var(--btn-color);
        border: none;
        font-size: 30px;
    }
    #primary-menu {
        display: none
    }
    .toggled #primary-menu {
        float: none;
        background: #fff;
        display: block;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        border-top: 1px solid;
        color: rgba(161, 51, 55, 0.2);
        box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
        z-index: 9;
    }
    .toggled .menu-toggle .fa-bars:before {
        content: "\f00d";
    }
    .nav-menu li a {
        padding: 10px;
        font-size: 16px;
        width: 100%;
    }
    .main-navigation li {
        float: none;
        border-bottom: 1px solid #efefef;
    }
    .nav-menu li.home a::before {
        font-size: 18px;
        top: 50%;
        left: 20px;
        transform: translate(-50%, -50%);
    }
    .nav-menu li.home a {
        padding-left: 40px;
    }
    
    body, button, input, select, optgroup, textarea {
        font-size: 1rem;
    }

    .error-404.not-found {
        padding-top: 60px;
        padding-bottom: 20px;
    }
    header.site-header {
        box-shadow: rgba(0, 0, 0, 0.16) 0px 1px;
    }
    footer .container {
        flex-direction: column;
        align-items: flex-start;
        padding-top: 40px;
    }
    .widget-inner {
        width: 100%;
    }
    .widget-inner:nth-child(4) {
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
    }
    .footer-address {
        position: relative;
        bottom: 0;
        flex-wrap: wrap;
    }
    .widget-inner:nth-child(2) .widget {
        display: flex;
        flex-direction: column-reverse;
        gap: 1.5em;
        margin-bottom: 0;
    }
    .address h3 {
        font-size: 22px;
        margin-bottom: 0;
    }
    .widget {
        margin-bottom: 1.5em;
    }
    .copyright, .copyright a {
        font-size: 14px;
        margin-top: 0;
    }
    .home-about-us {
        padding-top: 40px;
    }
    .hero-section, .inner-container {
        padding-bottom: 20px;
    }

}

